@charset "UTF-8";

body {
  background-color: #efefef;
}

#container {
  display: grid;
  grid-template-columns: auto auto auto ;
  grid-template-rows: auto auto auto auto;
  grid-gap: 20px;
  padding: 20px;
  width: 800px;
  height: 800px;
  margin: 100px auto 25px auto;
  background-color: #fff;
  box-sizing: border-box;

}
#container > div {
  line-height: 1rem;
  padding: 1rem;
}
/*Title = t*/
/*ingredient = i*/
/*nutrition = n */
/*percentage = p*/

.title{
  grid-column: 5 / span 5 ;
  grid-row: 1;
  font-family: "Lato", sans-serif;
  font-weight: 900;
}

.i{
  grid-column: 1 / span 4;
  grid-row: 1;
  font-family: "Lato", sans-serif;
  font-weight: 400;

}
.if{
  grid-column: 3 / span 7;
  grid-row: 2;
  font-family: "Lato", sans-serif;
  font-weight: 400;
}
.n{
  display: grid;
  grid-template-columns: auto, auto;
  grid-template-rows: auto, auto, auto;
  line-height: 2.5em;
  grid-column: 1/ span 2;
  grid-row: 3;
  width: 264px;
}
.three-col {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
}

.daily-val{
  grid-column: 3 / span 7;
  grid-row: 3;
  font-family: "Lato", sans-serif;
  font-weight: 300;
}
.quest{
  grid-column: 2 / span 8;
  grid-row: 4;
  font-family: "Lato", sans-serif;
  font-weight: 100;

}
.bottom-right-align {
  vertical-align: baseline;
  text-align: bottom;
  align-items: flex-end;
  justify-content: flex-end;
}

.right-align {
  text-align: right;
}
.left-align {
  text-align: left;
}
#strong{
  font-family: "Lato", sans-serif;
  font-weight: 900;
}

.lato-thin {
  font-family: "Lato", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.lato-light {
  font-family: "Lato", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.lato-regular {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lato-bold {
  font-family: "Lato", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.lato-black {
  font-family: "Lato", sans-serif;
  font-weight: 900;
  font-style: normal;
}

/*


.less{
  grid-column: 1 / span 5;
}
.title{
  grid-column: 4;
  grid-row: 4;
  width: 200px;
}
.two-col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
}
.right-align {
  text-align: right;
}
.ques{
  grid-column: 2 / span 4;
  grid-row: 7;
}
.bottom-right-align {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.title > br{
  line-height: 52rem;
}
*/

/*
.a {
  grid-column: 1 / 4;
  grid-row: 1;
}

.b {
  grid-column: 4 / 8;
  grid-row: 1;
}

.c {
  grid-column: 1 / 4;
  grid-row: 2;
}

.d {
  grid-column: 4 / 8;
  grid-row: 2;
}

.e {
  grid-column: 1 / 4;
  grid-row: 3;
}

.f {
  grid-column: 4 / 8;
  grid-row: 3;
}

.c, .d {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 5fr 1fr;
  grid-gap: 10px;
}

.c>*, .d>* {
  background-color: #ff0;
}

.two-col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
}

.two-col>* {
  background-color: deeppink;
}

.right-align {
  text-align: right;
}

.bottom-align {
  display: flex;
  align-items: flex-end;
}

.bottom-right-align {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
*/

#container>*{

  font-family: "Lato", sans-serif;
  font-style: normal;
  font-size: 12px;
  line-height: 12px;
  color: #333;
}

#info {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
  color: #333;
  width: 800px;
  margin: 0 auto 100px auto;
}
